{
	"fixed": {
		"file_version": "1.0.0"
	},
	"info": {
		"0000": {
			"ProductVersion": "1.0.0",
			"CompanyName": "Firefly Shelter",
			"FileDescription": "Firefly Launcher",
			"LegalCopyright": "@ 2025, Firefly Shelter",
			"ProductName": "Firefly Launcher",
			"Comments": "Firefly Launcher"
		}
	}
}